@media (max-width: 992px) {
    .header-flex {
        grid-template-areas:
            "logo user"
            "items items";
        grid-template-columns: 1fr;
    }

    header .menu-header {
        margin-top: 20px !important;
    }
    header .menu-header li a {
        font-size: 16px !important;
    }
    header .user-bar {
        margin-top: 20px !important;
    }
    header .user-bar .profile .user-name {
        display: none;
    }

    .cssnk-login-wrapper .cssnk-login-content .title {
        font-size: 18px;
    }
    .cssnk-login-wrapper .cssnk-login-content .subtitle {
        font-size: 28px;
    }
    .cssnk-login-wrapper .cssnk-login-content .cssnk-login-action .btn {
        height: 50px;
        width: 200px;
    }

    footer .footer-copyright > .container .row {
        flex-direction: column;
    }
    footer .footer-copyright > .container .row div:first-child {
        width: 100%;
    }
    footer .footer-copyright .tar {
        align-self: flex-end;
    }

    .catalog-results .rows-list .rows-item-title {
        display: block;
        font-size: 16px !important;
    }

    .my-notifications .rows-communication-buttons{
        min-width: 230px;
    }
}

@media (max-width: 767.99px) {
    header .menu-header li a {
        font-size: 14px !important;
    }

    .block-virtual-office-theme-content-main .row-details .content-static {
        grid-template-areas:
            "id tipo"
            "fecha estado"
            "nombre dni"
            "email email";
    }

    .block-virtual-office-theme-content-main .row-details .detail-line {
        flex-direction: column;
    }

    .block-virtual-office-theme-content-main .taskcommunications .item .label {
        display: block;
        margin-bottom: 10px;
    }

    header .branding-header .logo {
        width: 200px;
        height: 50px;
    }

    main .form-catalog {
        padding: 1.5rem;
    }

    footer .footer-copyright .logotipos .logo {
        margin: 0 auto;
        display: inline-block;
        float: none;
    }

    footer .footer-copyright {
        text-align: center;
    }

    footer .footer-copyright .tar {
        text-align: center;
        margin-top: 0;
        clear: both;
    }
    footer .footer-copyright ul li {
        width: 100%;
        margin: 0 0 10px 0;
    }
    footer .footer-copyright ul li:last-of-type {
        margin-bottom: 0;
    }
    footer .footer-copyright #block-sfm-menulegal ul {
        margin: 25px 0 0;
        width: 100%;
    }

    .block-virtual-office-theme-content-main {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .block-virtual-office-theme-content-main .title,
    .block-virtual-office-theme-content-main > h2 {
        font-size: 2rem;
    }
    .block-virtual-office-theme-content-main .home-features .items {
        flex-direction: column;
    }
    .block-virtual-office-theme-content-main
        .home-features
        .feature
        .feature-icon {
        width: 90px;
        height: 90px;
    }
    .block-virtual-office-theme-content-main .home-features .feature {
        width: 100%;
        min-width: unset;
    }

    .block-virtual-office-theme-content-main
        .home-features
        .feature
        .feature-icon-title {
        font-size: 1.5rem;
    }
    .rows-list .rows-card .rows-header {
        flex-direction: column-reverse;
    }
    .rows-list .rows-card .rows-header .detail-line {
        align-self: flex-end;
    }
    .rows-list .rows-card .rows-header .status.unread,
    .rows-list .rows-card .rows-header .status.read {
        min-width: 150px;
    }
    .block-virtual-office-theme-content-main .catalog-results h3 {
        font-size: 24px;
    }

    .block-virtual-office-theme-content-main .catalog-search .form-panel {
        padding: 30px 40px;
    }

    .block-virtual-office-theme-content-main
        .catalog-search
        .form-panel
        .input-group {
        height: fit-content;
        gap: 1rem;
    }

    .block-virtual-office-theme-content-main
        .catalog-search
        .form-panel
        .input-group
        input {
        font-size: 18px;
        min-width: unset;
    }

    .block-virtual-office-theme-content-main .catalog-search .form-panel .btn {
        width: 100%;
    }

    .block-virtual-office-theme-content-main .rows-list .rows-card .rows-items {
        flex-direction: column;
    }

    .block-virtual-office-theme-content-main .rows-list .rows-card .push-right {
        width: 100%;
    }

    .block-virtual-office-theme-content-main
        .rows-list
        .rows-card
        .push-right
        a {
        width: 100%;
    }
    .cssnk-login-wrapper .cssnk-login-content .title {
        font-size: 18px;
    }
    .cssnk-login-wrapper .cssnk-login-content .subtitle {
        font-size: 20px;
    }
    .cssnk-login-wrapper .cssnk-login-content .cssnk-login-action .btn {
        height: 50px;
        width: 200px;
    }
    .block-virtual-office-theme-content-main .title.mis_tramites {
        margin-bottom: 40px;
    }
    .block-virtual-office-theme-content-main
        .rows-list.mis_tramites
        .rows-header,
    .block-virtual-office-theme-content-main
        .rows-list.task-communications
        .rows-header {
        flex-direction: column-reverse;
    }
    .block-virtual-office-theme-content-main .rows-list.mis_tramites .status,
    .block-virtual-office-theme-content-main
        .rows-list.task-communications
        .status {
        align-self: end;
        margin-bottom: 1rem;
        width: fit-content;
    }
    .block-virtual-office-theme-content-main
        .rows-list.mis_tramites
        .rows-toggle,
    .block-virtual-office-theme-content-main
        .rows-list.task-communications
        .rows-toggle {
        flex-direction: column;
        align-items: flex-start;
    }
    .block-virtual-office-theme-content-main
        .rows-list.mis_tramites
        .rows-accion,
    .block-virtual-office-theme-content-main
        .rows-list.mis_tramites
        .rows-accion
        a,
    .block-virtual-office-theme-content-main
        .rows-list.task-communications
        .rows-accion,
    .block-virtual-office-theme-content-main
        .rows-list.task-communications
        .rows-accion
        a {
        width: 100%;
    }

    footer .footer-copyright .logo-sfm-text {
        text-align: center;
    }

    .tab-menu .tab-link {
        width: 100%;
        text-align: left;
        display: block;
    }

    .global-messages h1 {
        font-size: 14px;
    }
    .global-messages .alert,
    .global-messages .alert p {
        font-size: 14px !important;
    }

    .details-procedure-status-content .status {
        width: 100%;
    }

    .rows-list .rows-card .rows-toggle {
        display: inline-block;
    }
}

@media (max-width: 600px) {
    .rows-communication-buttons .btn-review {
        flex: 1 0 48%; /* dos columnas */
    }
}

@media (max-width: 480px) {
    header .menu-header li a {
        font-size: 12px !important;
    }

    .block-virtual-office-theme-content-main .row-details .content-static {
        grid-template-areas:
            "id"
            "tipo"
            "fecha"
            "estado"
            "nombre"
            "dni"
            "email";
    }

    header .user-bar {
        margin-top: initial !important;
        width: 140px;
    }

    .tab-menu .tab-link {
        width: 100%;
        text-align: left;
        display: block;
    }

    .cssnk-login-wrapper .cssnk-login-content .title {
        font-size: 18px;
    }
    .cssnk-login-wrapper .cssnk-login-content .subtitle {
        font-size: 16px;
    }
    .cssnk-login-wrapper .cssnk-login-content .cssnk-login-action .btn {
        height: 50px;
        width: 200px;
    }

    .btSubmit .vo-btn-wait-text {
        font-size: 12px;
    }
}

@media (max-width: 375px) {
    .rows-communication-buttons .btn-review {
        flex: 1 0 100%;
    }
}

@media (max-width: 360px) {
    .header-flex {
        grid-template-areas:
            "logo"
            "user"
            "items";
        justify-items: center;
    }
    header .user-bar {
        margin-top: 10px !important;
    }
}
